# Uses of Class
org.openscience.jmol.app.jmolpanel.JmolPanel

Packages that use JmolPanel
Package
Description
org.jmol.console
org.openscience.jmol.app
org.openscience.jmol.app.janocchio
org.openscience.jmol.app.jmolpanel
org.openscience.jmol.app.status

## Uses of JmolPanel in org.jmol.console

Methods in org.jmol.console with parameters of type JmolPanel
Modifier and Type
Method
Description
`void`
KeyJMenu.`createItemKeys(JmolPanel jmolPanel)`

## Uses of JmolPanel in org.openscience.jmol.app

Subclasses of JmolPanel in org.openscience.jmol.app
Modifier and Type
Class
Description
`class`
`Jmol`

## Uses of JmolPanel in org.openscience.jmol.app.janocchio

Subclasses of JmolPanel in org.openscience.jmol.app.janocchio
Modifier and Type
Class
Description
`class`
`NMR_JmolPanel`
Methods in org.openscience.jmol.app.janocchio with parameters of type JmolPanel
Modifier and Type
Method
Description
`protected void`
NMR_JmolPanel.`setFrameLocation(Point loc, JmolPanel parent)`

## Uses of JmolPanel in org.openscience.jmol.app.jmolpanel

Fields in org.openscience.jmol.app.jmolpanel declared as JmolPanel
Modifier and Type
Field
Description
`protected JmolPanel`
DisplayPanel.`jmolPanel`
Methods in org.openscience.jmol.app.jmolpanel with parameters of type JmolPanel
Modifier and Type
Method
Description
`protected void`
JmolPanel.`setFrameLocation(Point loc, JmolPanel parent)`
Constructors in org.openscience.jmol.app.jmolpanel with parameters of type JmolPanel
Modifier
Constructor
Description
`protected`
`DisplayPanel(JmolPanel jmolPanel)`
``
`JmolPanel(JmolApp jmolApp, Splash splash, JFrame frame, JmolPanel parent, int startupWidth, int startupHeight, Map<String,Object> vwrOptions, Point loc)`
``
`PreferencesDialog(JmolPanel jmol, JFrame f, GuiMap guimap, Viewer vwr)`
``
`TwoDEditorAction(JmolPanel jmolPanel)`

## Uses of JmolPanel in org.openscience.jmol.app.status

Constructors in org.openscience.jmol.app.status with parameters of type JmolPanel
Modifier
Constructor
Description
``
`StatusListener(Viewer vwr, JmolPanel jmolPanel, DisplayPanel display)`
``
`StatusListener(JmolPanel jmolPanel, DisplayPanel display)`